# qca_textfilter.h File Reference

Header file for text encoding/decoding classes. More...

`#include "qca_core.h"`

Include dependency graph for qca_textfilter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | QCA

## Classes

class | QCA::Base64
| Base64 encoding / decoding More...
class | QCA::Hex
| Hexadecimal encoding / decoding. More...
class | QCA::TextFilter
| Superclass for text based filtering algorithms. More...

## Detailed Description

Header file for text encoding/decoding classes.

Note:
  You should not use this header directly from an application. You should just use `#include <QtCrypto>` instead.